AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
RecordFileCommand Class
RecordFileCommand Properties
Beep Property
EscapeDigits Property
File Property
Format Property
Offset Property
Timeout Property

| RecordFileCommand Timeout Property

Get/Set the maximum record time in milliseconds, or -1 for no timeout.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int Timeout { get; set; }

    Public Property Timeout As Integer
    	Get
    	Set

    public:
    property int Timeout {
    	int get ();
    	void set (int value);
    }

    member Timeout : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

RecordFileCommand Class
AsterNET.FastAGI.Command Namespace